body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
a._idGenColorInherit {
	color:inherit;
}
div.Marco-gr-fico-b-sico {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Marco-de-texto-b-sico {
	border-style:solid;
}
table.Ningún-estilo-de-tabla {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Ningún-estilo-de-tabla {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
td.Estilo-de-celda-1 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:7px;
	padding-left:7px;
	padding-right:7px;
	padding-top:7px;
	vertical-align:middle;
}
td.Estilo-de-celda-2 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	vertical-align:middle;
}
p.AUTOR-ARTICULO {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.BIBLIOGRAFIA {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.263;
	margin-bottom:0;
	margin-left:36px;
	margin-right:0;
	margin-top:6px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-36px;
	text-transform:none;
	widows:2;
}
p.CITA-AL-PIE {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.111;
	margin-bottom:0;
	margin-left:18px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:2;
}
p.DOI {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:10px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.FECHAS {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:8px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Figura {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:18px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.NOTA-PARA-FIGURA {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:18px;
	margin-left:0;
	margin-right:0;
	margin-top:3px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Normal {
	color:#000000;
	font-family:Calibri, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.079;
	margin-bottom:8px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Pag-Maestra-resumen-abstract {
	color:#ffffff;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.RESUMEN-ABSTRACT {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.263;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.SUBTITULO-1 {
	-epub-hyphens:none;
	color:#00863b;
	font-family:"Myriad Pro Black", sans-serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:900;
	line-height:1.2;
	list-style-position:inside;
	list-style-type:none;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:15px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.TABLA-TITULO {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.1;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:12px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.TABLA-TXT {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.1;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:3px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.TITULO-ART-INGLES {
	-epub-hyphens:none;
	color:#5d9e61;
	font-family:"Myriad Pro", sans-serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.059;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:10px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.TITULO-ARTICULO {
	-epub-hyphens:none;
	color:#00863b;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.059;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:10px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.TXT {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Ttl-FIGURA {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:11px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.273;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
li.numero-bullets {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:5px;
	margin-left:18px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.sub-3 {
	-epub-hyphens:none;
	color:#00863b;
	font-family:"Myriad Pro", sans-serif;
	font-size:13px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:inside;
	list-style-type:none;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:15px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.Footnote-reference {
	vertical-align:super;
}
span.Hyperlink {
	color:#ed6d1e;
	text-decoration:underline;
}
span.ID {
	color:#00863b;
	font-style:normal;
	font-weight:bold;
}
span.bold {
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:bold;
}
span.correo-autor {
	color:#2e74b5;
}
span.italica {
	font-style:italic;
	font-weight:normal;
}
span.italica-bold {
	font-style:italic;
	font-weight:bold;
}
span.light-italica {
	font-style:italic;
	font-weight:normal;
}
p.ParaOverride-1 {
	page-break-after:always;
	text-align:center;
}
p.ParaOverride-2 {
	margin-top:0px;
}
p.ParaOverride-3 {
	margin-top:9px;
}
p.ParaOverride-4 {
	margin-top:5px;
}
p.ParaOverride-5 {
	text-align:center;
}
span.CharOverride-1 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-2 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-3 {
	font-style:italic;
	font-weight:normal;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
col._idGenTableRowColumn-1 {
	width:104px;
}
col._idGenTableRowColumn-2 {
	width:60px;
}
col._idGenTableRowColumn-3 {
	width:55px;
}
tr._idGenTableRowColumn-4 {
	min-height:28px;
}
tr._idGenTableRowColumn-5 {
	min-height:17px;
}
col._idGenTableRowColumn-6 {
	width:85px;
}
col._idGenTableRowColumn-7 {
	width:94px;
}
col._idGenTableRowColumn-8 {
	width:108px;
}
col._idGenTableRowColumn-9 {
	width:91px;
}
col._idGenTableRowColumn-10 {
	width:80px;
}
tr._idGenTableRowColumn-11 {
	min-height:21px;
}
#_idContainer000 {
	-ms-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,-1.000);
	-ms-transform-origin:50% 50%;
	-webkit-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,-1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:594px;
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,-1.000);
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,-1.000);
	transform-origin:50% 50%;
	transform-origin:50% 50%;
	width:253px;
}
#_idContainer001 {
	-ms-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:19.80px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:531.00px;
	z-index:0;
}
#_idContainer002 {
	-ms-transform:translate(72.000px,4.650px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(72.000px,4.650px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:10.50px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(72.000px,4.650px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(72.000px,4.650px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:63.76px;
	z-index:1;
}
#_idContainer003 {
	display:inline-block;
	height:20px;
	position:relative;
	width:531px;
}
#_idContainer005 {
	display:inline-block;
	height:0px;
	position:relative;
	width:68px;
}
#_idContainer006 {
	-ms-transform:translate(0.000px,0.000px) rotate(246.500deg) skew(0.000deg) scale(1.000,-1.000);
	-ms-transform-origin:50% 50%;
	-webkit-transform:translate(0.000px,0.000px) rotate(246.500deg) skew(0.000deg) scale(1.000,-1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:216px;
	transform:translate(0.000px,0.000px) rotate(246.500deg) skew(0.000deg) scale(1.000,-1.000);
	transform:translate(0.000px,0.000px) rotate(246.500deg) skew(0.000deg) scale(1.000,-1.000);
	transform-origin:50% 50%;
	transform-origin:50% 50%;
	width:131px;
}
#_idContainer007 {
	-ms-transform:translate(0.000px,0.000px) rotate(291.750deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:50% 50%;
	-webkit-transform:translate(0.000px,0.000px) rotate(291.750deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:526px;
	transform:translate(0.000px,0.000px) rotate(291.750deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(291.750deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	transform-origin:50% 50%;
	width:249px;
}
#_idContainer008 {
	display:inline-block;
	height:541px;
	width:406px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	background-color:#ed6d1e;
	border-width:0px;
}
div._idGenObjectStyleOverride-3 {
	border-color:#00863b;
	border-width:1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
div._idGenObjectLayout-2 {
	margin:-170px 170px -170px 170px;
}
div._idGenObjectLayout-3 {
	margin:-5px 60px -5px 60px;
}
div._idGenObjectLayout-4 {
	margin:-50px 166px -50px 166px;
}
